const express = require("express");
const { generateAppointmentCSV } = require("../controller/csvGeneratorController");

const router = express.Router();

router.get("/generate", generateAppointmentCSV);

module.exports = router;
